Errors

extracts_nicely
expected Authen-Krb5-Easy-0.91 but perl-Authen-Krb5-Easy-0.91 is found
manifest_matches_dist
  • MANIFEST (7) does not match dist (8):
  • Missing in MANIFEST: .gitignore
no_pax_headers
pax_global_header,pax_global_header
no_unauthorized_packages
  • Authen::Krb5::Easy